petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSRKInitializePackage

This function initializes everything in the TSRK package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to TSCreate_RK() when using static libraries.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKInitializePackage(void)

### Keywords

TS, TSRK, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages